Hello,
I have scriptcase installed on Debian 9 x64 .
I tried to update Scriptcase form version 9.1.0001 to 9.1.0009, and the system failed....